Bug 1007927 - Deployments screen shows too much technical stuff
Deployments screen shows too much technical stuff
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: CR1
: 6.1.0
Assigned To: Mauricio Salatino
Radovan Synek
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 10:58 EDT by Radovan Synek
Modified: 2015-04-14 02:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-09-13 10:58:28 EDT
Deployments should show only G-A-V columns together with Actions column, which should contain also link to details. The technical information (about kbase, ksession and session strategy) could be displayed in the details screen.

Please, take this description as a default state, because of this: bug 1007550
Comment 1 Kris Verlaenen 2013-09-24 11:03:48 EDT
This is a screen targeted to technical users only.  Do we really have to hide everything into a details panel?
Comment 2 Radovan Synek 2014-03-18 13:21:27 EDT
qe_test_coverage: just UX issue, nothing to test
Comment 3 Kris Verlaenen 2015-01-08 15:16:28 EST
Configurable tables now allow user to configure what is shown.  By default it only shows Deployments - Runtime strategy - Actions
Comment 4 Radovan Synek 2015-04-14 02:06:56 EDT
Verified with BPM Suite 6.1.0.CR1

Note You need to log in before you can comment on or make changes to this bug.